apex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From a...@x5h.eu
Subject users@apex.apache.org
Date Wed, 31 May 2017 15:44:57 GMT
Hello,

I'm currently trying to get the apex-malhar rabbitmq running. But I'm at
a complete loss, while the examples are running fine I don't even get
the RabbitMQInputOperatorTest.java to run. *
*

First it couldn't find the rabbitmq-client which was solveable by adding
the dependency:

<dependency>
    <groupId>com.rabbitmq</groupId>
    <artifactId>amqp-client</artifactId>
    <version>4.1.0</version>
  </dependency>

But now it doesn't find the packages com.datatorrent.contrib.helper and 
com.datatorrent.lib.helper and can't find several symbols.

Needless to say that I'm a beginner regarding Apex so does anyone know
what exactly I'm doing wrong here?

Cheers

Manfred.



Mime
View raw message